ISCS#FEP - Bug #2880

qEhgraph-00000000001D0CID
03/13/2023 09:23 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

03/13/2023

100%
0.00 hour
0.00 hour

Description
History
#1 - 03/13/2023 09:30 AM - zhixue wei
- Status changed from New to In Progress
- Assignee set to zhixue wei
- Target version set to 3.1
#2 - 03/15/2023 05:39 PM - zhixue wei
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
